<h2 mat-dialog-title>{{'GET_DOC_VIEW_LINK' | translate}}: {{data.name}}</h2>
<div class="card" [@textCopied]="isTextCopyAnimation ? 'dimOn' : 'dimOff'">
  <div class="card-body">
    <div class="d-flex">
      <div class="p-2 flex-grow-1 text-dark">{{docLink}}</div>
      <a type="button" class="p-2 align-self-center" (click)="onClickCopyToClipboard()">
        <mat-icon>file_copy</mat-icon>
      </a>
    </div>
  </div>
</div>

